/* Large desktop */
@media (min-width: 1220px) {
	/* HIDE MOBILE SECTIONS */
	.mobile {
		display: none !important;
	}
}
/* Standard desktop */
@media (min-width: 800px) and (max-width: 1219px) {
	/* HIDE MOBILE SECTIONS */
	.mobile {
		display: none !important;
	}
	.carousel,
	.staffFeature,
	.aboutFeature,
	.specialtiesFeature {
		height: 550px;
	}
	
}
/* Tablet displays */
@media (min-width: 640px) and (max-width: 799px) {
	/* HIDE DESKTOP SECTIONS */
	.desktop {
		display: none !important;
	}
	/* SHOW MOBILE SECTIONS */
	.mobile {
		display: block;
	}
	
	/* Fix button display styles */
	.button.mobile {
		display: inline-block;
	}

	#navigationContainer {
		height: 50px;
	}
	#navigationContainer {
		min-height: 150px;
	}
	#navigationMenu h1 {
		height: 70px;
	}
	#navigationMenu h1 a {
		text-align: center;
	}
	#navigationMenu h1 a img {
		height: 40px;
		margin-top: 15px;
	}
	
	#legals p,
	#legals p span {
		text-align: center;
	}
	
	/* Reset margins and padding */
	
	/* Only turn off news left border */
	body.news #news .contentRight,
	body.news .newsDetails .contentRight {
		border-left: none;
		width: 100%;
	}
	.content.specialtiesDetails .contentLeft.two,
	.content.specialtiesDetails .contentRight.two,
	.content.staffDetails .contentLeft.two,
	.content.staffDetails .contentRight.two {
		width: 48%;
		border-top: 1px solid #DCDDDE;
	}
	.content.specialtiesDetails .contentLeft.two,
	.content.staffDetails .contentLeft.two {
		margin-right: 0;
	}
	.content.specialtiesDetails .contentRight.two,
	.content.staffDetails .contentRight.two {
		width: 48%;
		padding-left: 3%;
	}

	/* Content style overrides */
	body.contact .content,
	body.news .content,
	body.staff .content,
	body.specialties .content {
		border-top: 1px solid #DCDDDE;
	}
	hr.break {
		display: none;
	}
	hr.newsBreak {
		display: block;
	}
	#footerContainer {
		padding-top: 48px;
		height: 120px;
	}
	.carousel {
		height: 500px;
	}
	.carouselContainer .controls {
		/*top: 260px;*/
	}
	.carouselContainer .controls h1 {
		display: inline-block;
		margin-bottom: 40px;
		color: #FFF;
		font-size: 36px;
		line-height: 36px;
		font-weight: 100;
		padding: 12px;
		padding-left: 50px;
		padding-right: 50px;
		padding-bottom: 20px;
	}
	.specialtiesList {
		margin-top: 36px;
	}
	#specialties .specialtiesList .specialtiesTile,
	#specialties .specialtiesList .specialtiesTile.active {
		width: 49%;
	}
	#specialties .specialtiesList .specialtiesTile.last {
		margin-left: 0;
	}
	.aboutFeature,
	.specialtiesFeature,
	.staffFeature {
		height: 350px;
	}
	.content.specialtiesDetails .specialtiesStaff,
	.content.staffDetails .specialtiesStaff {
		width: 35%;
		margin-right: 15%;
	}
	.content.specialtiesDetails .specialtiesStaff p,
	.content.staffDetails .specialtiesStaff p {
		text-align: center;
	}

	#contact .contentLeft.four,
	#contact .contentLeft.three,
	#contact .contentRight.four {
	width: 31.2%;
	}
	
	#contact .content a.button.small {
		display: none;
	}

	#news .newsDetails,
	.newsDetails .newsDetails {
		padding-left: 0;
	}
	
	
}
/* Mobile displays*/
@media (max-width: 639px) {
	/* HIDE DESKTOP SECTIONS */
	.desktop {
		display: none !important;
	}
	/* SHOW MOBILE SECTIONS */
	.mobile {
		display: block;
	}
	/* Fix button display styles */
	.button.mobile {
		display: inline-block;
	}

	#navigationContainer {
		height: 50px;
	}
	#navigationContainer {
		min-height: 120px;
	}
	#navigationMenu h1 {
		height: 70px;
	}
	#navigationMenu h1 a {
		text-align: center;
	}
	#navigationMenu h1 a img {
		height: 40px;
		margin-top: 15px;
	}
	
	/* Reset margins and padding */
	.contentLeft,
	.contentRight,
	body.fees .content.contentLeft.eight
	.content.specialtiesDetails .contentLeft,
	.content.specialtiesDetails .contentLeft.four,
	.content.staffDetails .contentLeft,
	.content.staffDetails .contentLeft.nine,
	#contact .contentLeft.three,
	#contact .contentLeft.four,
	#contact .contentRight.four,
	.content.specialtiesDetails .contentRight,
	.content.staffDetails .contentRight,
	.home .newsContainer .homeNewsTile {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		margin-top: 36px;
		padding-top: 0 !important;
		padding-bottom: 0;
		padding-right: 0;
		border: none;
	}
	.content.specialtiesDetails h3,
	.content.staffDetails h3 {
		padding-top: 0;
		margin-top: 60px;
	}
	.content.specialtiesDetails ul,
	.content.staffDetails ul {
		margin-bottom: 36px;
	}
	.contentLeft p,
	.contentLeft h4,
	.contentLeft ul {
		margin-right: 0;
	}
	
	/* Override for the contentLeft eight blocks */
	.content.staffDetails .contentLeft.eight h3:first-child,
	.content.staffDetails .contentLeft.nine h3:first-child {
		padding-top: 0;
		border-top: none;
	}
	#practiceOverview .staffBullets {
		margin-bottom: 36px;
	}
	/* Override for the servie staff tiles  */
	.content.specialtiesDetails .specialtiesStaff + h3 {
		padding-top: 36px;
	}
	
	.contentLeft,
	.contentRight {
		margin-top: 36px;
		padding-left: 0 !important;
		width: 100% !important;
	}
	.contentFull {
		margin-left: 0;
		margin-right: 0;
	}
	
	/* Specialties and staff content left right border top overrides */

	.content.specialtiesDetails .contentLeft h3,
	.content.specialtiesDetails .contentRight h3,
	.content.staffDetails .contentLeft h3,
	.content.staffDetails .contentRight h3,
	#contact .contentLeft h3,
	#contact .contentRight h3,
	#practiceOverview .contentRight h4,
	.practiceStaffDetails .contentRight h4 {
		margin-top: 0;
		padding: 0;
		padding-top: 36px;
		width: 100% !important;
		border-top: 1px solid #DCDDDE;
	}
	/* Button break */
	.content.specialtiesDetails .contentRight {
		margin-top: 36px;
		padding: 0;
		padding-top: 36px !important;
		border-top: 1px solid #DCDDDE;
	}

	/* Content style overrides */
	body.contact .content,
	body.news .content,
	body.staff .content,
	body.specialties .content {
		border-top: 1px solid #DCDDDE;
	}
	hr.break {
		display: none;
	}
	hr.newsBreak {
		display: block;
	}
	#footerContainer {
		padding-top: 36px;
		padding-bottom: 0;
		height: 90px;
	}
	body.specialties .content,
	body.staff .content,
	body.contact .content {
		padding-bottom: 60px;
	}
	#footer p {
		width: 100%;
		font-size: 11px;
		margin: 0;
		text-align: center;
	}
	#footerContainer .footerMobile h4 {
		text-align: center;
	}
	#legals p,
	#legals p span {
		text-align: center;
	}
	.carousel {
		height: 300px;
	}
	.carouselContainer .posterFrame {
		background: #00A9C6 !important;
	}
	.carouselContainer .controls {
		top: 260px;
	}
	.contactOverlay h2,
	.carouselContainer .controls h1 {
		font-size: 36px;
		line-height: 36px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.carouselContainer .controls h1,
	.carouselContainer .controls h5 {
		margin-bottom: 20px;
	}
	.carouselContainer .controls h5 {
		display: none;
	}
	
	/* Heading font overrides */
	#news .newsDetails h2,
	.newsDetails .newsDetails h2,
	.specialtiesFeature h1,
	.staffFeature h1 {
		font-size: 40px;
		line-height: 42px;
	}
	/* News and home news heading overrides */
	.home .newsContainer .homeNewsTile h3,
	#news .newsDetails h2,
	.newsDetails .newsDetails h2 {
		font-size: 22px;
		line-height: 27px;
	}
	.home .newsContainer .homeNewsHeader {
		margin-bottom: 36px;
	}
	
	/* Specialties and staff tiles */
	.specialtiesList, .staffList {
		margin-top: 36px;
	}
	.specialtiesList .specialtiesTile,
	.staffList .staffTile {
		width: 100% !important;
		float: none;
		margin-left: 0;
	}
	.specialtiesList .specialtiesTile.active {
		height: 380px;
	}
	.specialtiesList .specialtiesCategory {
		margin-top: 20px;
	}
	.staffList .staffTile.first {
		margin-top: 80px;
	}
	.staffFeature {
		height: 300px;
		background-size: cover;
	}
	.aboutFeature,
	.specialtiesFeature {
		height: 300px;
	}
	.aboutFeature {
		background-size: cover;
	}
	.specialtiesFeature h1,
	.staffFeature h1 {
		margin-bottom: 12px;
	}
	.specialtiesFeature h5 {
		padding: 0;
	}
	.staffFeatureTitle h1,
	.staffFeatureTitle h5 {
		padding-left: 0;
	}
	.staffFeatureTitle h1 {
		padding-top: 50px;
	}
	.content.specialtiesDetails .specialtiesStaff p,
	.content.staffDetails .specialtiesStaff p {
		text-align: center;
	}

	/* Profile overrides for the missing margin tops */
	.contentLeft p.splitContent + h3,
	.contentLeft .staffBullets + h3,
	.contentRight .staffBullets + h3 {
		margin-top: 18px !important;
	}
	
	/* News overrides */
	#news .content {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#news .contentRight {
		padding-top: 0;
	}
	#news .contentRight,
	.newsDetails .contentRight {
		border-left: none;
	}
	#news .newsDetails,
	.module.newsDetails .newsDetails{
		padding: 0 7%;
	}
	.module.newsDetails .content {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.module.newsDetails .contentRight {
		padding-top: 0;
	}

	/* Contact overrides */
	#mapContainerContact {
		display: none;
	}
	#contact h3 {
		margin-bottom: 60px;
	}
	#contact .content hr + .contentLeft {
		margin-top: 80px;
	}
	#contact .content hr + .contentLeft h3 {
		padding-top: 0;
		border-top: none;
	}
	#contact .contactAddress {
		cursor: default;
	}
	#contact .content a.button.small {
		margin-top: 0;
		margin-bottom: 60px;
	}

	.contactEnquiry .content .contentNarrow {
		width: 100%;
	}
	body.fees .content,
	body.terms .content {
		border-top: 1px solid #DCDDDE;
	}
	body.fees .content .contentLeft,
	body.terms .content .contentLeft {
		margin-top: 0;
	}
	
	body.fees .content .contentLeft.eight,
	body.terms .content .contentLeft.eight {
		margin-top: 80px;
		padding-bottom: 0;
	}
	
	body.fees .content .contentRight.four,
	body.terms .content .contentRight.four {
		padding-top: 36px !important;
		border-top: 1px solid #DCDDDE;
	}
	
}

/*
*
*
*	Mobile device styles independant of screen sizes
*
*
*/

/* Mobile navigation */
#navigationMenu {
	position: relative;
	background-color: #FFF;
}
/* Menu bar styles and elements */
#navigationMenu #menuBar {
	position: relative;
	height: 50px;
	border-bottom: 1px solid #DCDDDE;
	background-color: #FFF;
	z-index: 200;
}
#navigationMenu #menuBar .socialButton {
	float: left;
	height: 50px;
	border-right: 1px solid #DCDDDE;
}
#navigationMenu #menuBar a.social {
	display: inline-block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	background-repeat: no-repeat !important;
}
#navigationMenu #menuBar a.social.facebook {
	background: url('../images/social-icons-mobile.png');
	background-position: 0 0;
}
#navigationMenu #menuBar a.social.facebook:hover {
	background-position: 0 -50px;
}
#navigationMenu #menuBar a.social.twitter {
	background: url('../images/social-icons-mobile.png');
	background-position: -50px 0px;
}
#navigationMenu #menuBar a.social.twitter:hover {
	background-position: -50px -50px;
}
#navigationMenu #menuBar a.social.linkedin {
	background: url('../images/social-icons-mobile.png');
	background-position: -100px 0px;
}
#navigationMenu #menuBar a.social.linkedin:hover {
	background-position: -100px -50px;
}
#navigationMenu #menuBar a.social.youtube {
	background: url('../images/social-icons-mobile.png');
	background-position: -150px 0px;
}
#navigationMenu #menuBar a.social.youtube:hover {
	background-position: -150px -50px;
}
#navigationMenu #menuBar a.social.vimeo {
	background: url('../images/social-icons-mobile.png');
	background-position: -200 0;
}
#navigationMenu #menuBar a.social.linkedin:vimeo {
	background-position: -200 -50px;
}
#navigationMenu #menuBar .navigationButton {
	position: relative;
	float: right;
	height: 50px;
	width: 50px;
	text-align: center;
	display: inline-block;
	opacity: 1;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
#navigationMenu #menuBar.active .navigationButton {
	display: none;
	opacity: 0;
}
#navigationMenu #menuBar .navigationButton a {
	display: inline-block;
	margin-top: 15px;
	width: 20px;
	height: 15px;
	background: url('../images/menu.png') top left no-repeat;
}
#navigationMenu #menuBar .navigationButton:hover a {
	background-position: bottom left;
}
#navigationMenu #menuBar .navigationCloseButton {
	position: relative;
	float: right;
	height: 50px;
	width: 50px;
	text-align: center;
	display: none;
	opacity: 0;
	-webkit-transition: all 1s ease-in;
	-moz-transition: all 1s ease-in;
	transition: all 1s ease-in;
}
#navigationMenu #menuBar.active .navigationCloseButton {
	display: inline-block;
	opacity: 1;
}
#navigationMenu #menuBar .navigationCloseButton a {
	display: inline-block;
	margin-top: 15px  !important;
	width: 15px !important;
	height: 15px !important;
	overflow: hidden;
	background: url('../images/close-mobile.png') top left no-repeat !important;
}
#navigationMenu #menuBar .navigationCloseButton:hover a {
	background-position: bottom left;
}
#navigationMenu .navigationList {
	position: absolute;
	top: 50px;
	margin: 0;
	padding: 0;
	height: 0;
	width: 100%;
	list-style: none;
	overflow: hidden;
	background: #FFF;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	z-index: 100;
	-webkit-transition: all 0.6s ease-out;
	-moz-transition: all 0.6s ease-out;
	transition: all 0.6s ease-out;
}
#navigationMenu .navigationList.active {
	height: auto;
	background-color: #F5F5F5;
}
#navigationMenu .navigationList ul {
	padding: 0;
}
#navigationMenu .navigationList li {
	text-align: center;
	border-bottom: 1px solid #DCDDDE;
}
#navigationMenu .navigationList li.active {
	background-color: #2BB673;
}
#navigationMenu .navigationList li.active h3 a {
	color: #FFF;
}
#navigationMenu .navigationList li.last {
	border-bottom: none;
}
#navigationMenu .navigationList li h3 {
	margin: 0 7%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
}
#navigationMenu .navigationList li a {
	font-size: 18px;
	font-weight: 200;
	text-decoration: none;
	text-transform: uppercase;
}
#navigationMenu .navigationList li .subNavigation {
	height: 0;
	overflow: hidden;
	background-color: #DCDDDE;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
#navigationMenu .navigationList li .subNavigation.active {
	height: auto;
}
#navigationMenu .navigationList li .subNavigation li {
	background-color: #DCDDDE;
	border-top: 1px solid #FFF;
}
#navigationMenu .navigationList li .subNavigation li a {
	color: #808285;
	font-size: 15px;
	text-transform: none;
}
#navigationMenu .navigationList li:first-child {
	border-top: none;
}
#navigationMenu .navigationList li .subNavigation li.last {
	border: none;
}
#navigationMenu .navigationList li .subNavigation li h3 {
	margin: 0 7%;
}

/* Mobile logo styles */
#navigationMenu h1 {
	position: relative;
	top: 0;
	z-index: 80;
	width: 70%;
	margin-left: 7%;
}

/*
*
*
*	Mobile device styles independant of screen sizes
*
*
*/
body.apple #navigationMenu #menuBar .navigationButton:hover a,
body.apple #navigationMenu #menuBar .navigationCloseButton:hover a {
	background-position: top left;
}
/* Turn off the hovers on the mobile social buttons apple only */
body.apple #navigationMenu #menuBar a.social.facebook:hover {
	background-position: 0 0px;
}
body.apple #navigationMenu #menuBar a.social.twitter:hover {
	background-position: -50px 0px;
}
body.apple #navigationMenu #menuBar a.social.instagram:hover {
	background-position: -100px 0px;
}
body.apple #navigationMenu #menuBar a.social.youtube:hover {
	background-position: -150px 0px;
}
/* Share links */
body.apple #news a.buttonLink.email:hover span,
body.apple .newsDetails a.buttonLink.email:hover span {
	background-position: 0 0px;
}
body.apple #news a.buttonLink.link:hover span,
body.apple .newsDetails a.buttonLink.link:hover span {
	background-position: -20px 0px;
}
body.apple #news a.buttonLink.video:hover span,
body.apple .newsDetails a.buttonLink.video:hover span {
	background-position: -40px 0px;
}
body.apple #news a.buttonLink.news:hover span,
body.apple .newsDetails a.buttonLink.news:hover span {
	background-position: -60px 0px;
}
/* Follow links */
body.apple .followLinks .follow.facebook:hover {
	background-position: 0 0;
}
body.apple .followLinks .follow.twitter:hover {
	background-position: -20px 0;
}
body.apple .followLinks .follow.linkedin:hover {
	background-position: -40px 0;
}

